Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.transformer
Class XalanProperties

    java.lang.Object
      |
      +--org.apache.xalan.transformer.XalanProperties

public class XalanProperties
extends java.lang.Object

`XalanProperties` defines the features understood by Xalan.

Since:
  May 23, 2001

Field Summary
`static java.lang.String` | `SOURCE_LOCATION`

Constructor Summary
`XalanProperties()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SOURCE_LOCATION

    public static final java.lang.String SOURCE_LOCATION

Constructor Detail

### XalanProperties

    public XalanProperties()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.